
noinst_DATA = hi22-action-kde.png hi32-action-kde.png

hi22-action-kde.png: ../../kimage_concat
	../../kimage_concat $(srcdir)/hi22-action-kde- hi22-action-kde.png

hi32-action-kde.png: ../../kimage_concat
	../../kimage_concat $(srcdir)/hi32-action-kde- hi32-action-kde.png

install-data-local: hi32-action-kde.png hi22-action-kde.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/kde
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/kde
	$(INSTALL_DATA) ./hi32-action-kde.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/kde.png
	$(INSTALL_DATA) ./hi22-action-kde.png $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/kde.png

uninstall-local:
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/kde.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/kde.png
